/*.container {
	min-height: 760px;
}*/

.form-request-modal .error, .form-request .error{
    display: none;
    position: absolute;
    bottom: -30px;
    left: 30px;
    padding: 1px 10px;
    background: #be141e;
    white-space: nowrap;
    z-index: 20;
    font-size: 13px;
    color: #fff;
    font-style: normal;
}
.form-request-modal .error span, .form-request .error span {
    background: url("../img/redArrow.png");
    position: absolute;
    width: 10px;
    height: 5px;
    top: -5px;
    left: 50%;
    margin-left: -2px;
    z-index: 20;
}
.form-request-modal .row__item, .form-request .row__item {
    position: relative;
}
.form-request-modal .addok, .form-request .addok{
    font: 13px "Arial";
}
.main_search .search-result__item b {
    font-weight:  normal;
    padding: 0 4px 2px;
    background: #bd131e;
    color: #fff;
}
.index-banner {
	margin-top: 30px;
}
.index-banner img {
	max-width: 100%;
}